<!DOCTYPE html>
<html>
		<head>
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>Attributes and Hyperlinks</title>

		</head>

		<body>
			<h1 align="center">You are at the activity/music/listings.html</h1>

			<a href="https://en.japantravel.com/kyoto/kyoto-s-wild-monkey-park/20734"></a>

			<img src="https://a2.cdn.japantravel.com/photo/20734-230849/1440x960!/kyoto-kyoto-s-wild-monkey-park-230849.jpg">

			<ol type="i">
				<li><a href="../index.html">../index.html</a></li>
				<li><a href="index.html">index.html </a></li>
				<li><a href="listings.html">listings.html</a></li>
				<li><a href="reviews.html">reviews.html</a></li>
				
			</ol>
		

		</body>
</html>